Subject: Re: [PATCH v6 2/2] mergetools: add winmerge as a builtin tool

From: David Aguilar <[email-masked]>
Date: Fri, 22 May 2015 13:16:07 -0700

On Fri, May 22, 2015 at 01:05:28PM -0700, Junio C Hamano wrote:
> David Aguilar <[email-masked]> writes:
> 
> > [just wrapping up the unaswered questions in this thread]
> > ...
> > On Wed, May 20, 2015 at 01:09:29PM +0200, SZEDER Gábor wrote:
> 
> Thanks for clarifications.  I think all is good now?

Yes, I think so.  I just looked at what you have queued in pu
and it looks good.

Thanks all,
-- 
David